SHARE
TWEET

youtube-viewer 20120820-1

a guest Aug 19th, 2012 49 Never
  1. Checking prerequisites...
  2.   recommends:
  3.     *  Term::ReadKey is not installed
  4.     *  Term::ReadLine::Gnu::XS is not installed
  5.  
  6. ERRORS/WARNINGS FOUND IN PREREQUISITES.  You may wish to install the versions
  7. of the modules indicated above before proceeding with this installation
  8.  
  9. Run 'Build installdeps' to install missing prerequisites.
  10.  
  11. Created MYMETA.yml and MYMETA.json
  12. Creating new 'Build' script for 'WWW-YoutubeViewer' version '0.01'
  13. Building WWW-YoutubeViewer
  14. t/00-load.t ....... 1/1 # Testing WWW::YoutubeViewer 0.01, Perl 5.016001, /usr/bin/perl
  15. t/00-load.t ....... ok  
  16. t/pod-coverage.t .. skipped: Test::Pod::Coverage 1.08 required for testing POD coverage
  17. t/pod.t ........... skipped: Test::Pod 1.22 required for testing POD
  18. All tests successful.
  19. Files=3, Tests=1,  1 wallclock secs ( 0.12 usr  0.01 sys +  0.32 cusr  0.04 csys =  0.49 CPU)
  20. Result: PASS
  21. Building WWW-YoutubeViewer
  22. Installing /tmp/yaourt-tmp-jmy/aur-youtube-viewer/pkg/usr/share/man/man1/youtube-viewer.1p
  23. Installing /tmp/yaourt-tmp-jmy/aur-youtube-viewer/pkg/usr/share/perl5/site_perl/WWW/YoutubeViewer.pm
  24. Installing /tmp/yaourt-tmp-jmy/aur-youtube-viewer/pkg/usr/share/man/man3/WWW::YoutubeViewer.3pm
  25. Installing /tmp/yaourt-tmp-jmy/aur-youtube-viewer/pkg/usr/bin/site_perl/youtube-viewer
RAW Paste Data
Top